{
  "name": "fixbluesky",
  "private": true,
  "volta": {
    "node": "21.7.3"
  },
  "type": "module",
  "main": "./dist/main.js",
  "module": "./dist/main.js",
  "types": "./dist/main.d.ts",
  "exports": {
    "import": {
      "types": "./dist/main.d.ts"
    }
  },
  "scripts": {
    "dev": "tsx ./src/main.ts",
    "lint": "biome ci ./src/**/*",
    "build": "pkgroll"
  },
  "devDependencies": {
    "@biomejs/biome": "1.7.1",
    "@semantic-release/changelog": "^6.0.3",
    "@semantic-release/exec": "^6.0.3",
    "@semantic-release/git": "^10.0.1",
    "@types/node": "20.12.7",
    "commitlint": "^19.5.0",
    "commitlint-config-gitmoji": "^2.3.1",
    "lefthook": "^1.7.18",
    "pkgroll": "2.0.2",
    "semantic-release": "^24.1.2",
    "semantic-release-gitmoji": "^1.6.8",
    "tsx": "4.7.2",
    "typescript": "5.4.5"
  },
  "dependencies": {
    "@atproto/api": "0.12.5",
    "@hono/node-server": "1.11.0",
    "hono": "4.2.7",
    "ioredis": "5.4.1"
  },
  "packageManager": "yarn@4.5.0"
}
